<bugID>1254821<Summary>[e10s] Many of the devtools/client/performance tests timeout on Linux debug/ASAN with e10s enabled</Summary><Description>This is pretty widespread, so I'm filing one bug as a catch-all. While I'm somehow guessing we hit some of these intermittently in non-e10s as well, the overhead from that puts us over the top into a permafail situation basically.

https://treeherder.mozilla.org/logviewer.html#?job_id=17784628&amp;repo=try
https://treeherder.mozilla.org/logviewer.html#?job_id=17686761&amp;repo=try
https://treeherder.mozilla.org/logviewer.html#?job_id=17686577&amp;repo=try
https://treeherder.mozilla.org/logviewer.html#?job_id=17716826&amp;repo=try</Description></bugID>